#!/bin/sh
echo 'name: show
version: 0.4.1.2
id: show-0.4.1.2-5cb92afc41c1a0647d30539498209cd0

license: GPL
copyright:
maintainer: Lambdabot developers
stability: Experimental
homepage:
package-url:
description: This package provides ShowQ, ShowFun, and SimpleReflect.
             .
             ShowFun gives us Typeable instances for neutering IO expressions.
             .
             ShowQ adds SmallCheck & QuickCheck support.
             .
             And SimpleReflect allows us to literally see how functions '\''expand'\'',
             through appropriate Show magic. See <http://twan.home.fmf.nl/blog/haskell/simple-reflection-of-expressions.details>.
category: Language
author: Lambdabot devs, Twan van Laarhoven <twanvl@gmail.com>
exposed: True
exposed-modules: ShowQ ShowFun SimpleReflect
hidden-modules:
import-dirs: /usr/local/lib/ghc-7.0.4/cabal/show-0.4.1.2
library-dirs: /usr/local/lib/ghc-7.0.4/cabal/show-0.4.1.2
              /usr/local/lib
hs-libraries: HSshow-0.4.1.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: QuickCheck-2.4.1.1-81620c45086287337e00722d3a62a354
         base-4.3.1.0-c683e1c476645dcbab1b168f8e5a9aeb
         random-1.0.0.3-15ae8b1458485ee9647f74174e442c33
         smallcheck-0.6-0c73cb53f504e53d22cf6140ff1e7ef8
         syb-0.3.3-43363d15978052669a36ccb62324e276
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/cabal/show-0.4.1.2/html/show.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/cabal/show-0.4.1.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
